<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>This is home.</title>
</head>
<body>
<!--We must indicate where the form data is being shipped off to (e.g. what resource are we accessing by submitting
this form? Please do NOT use "GET" as the method for the form or you will expose the client credentials via the URL.-->
<form method="post" action="http://localhost:5000/users/login">
  <!--Whenever we pass form data back to the server, that data is retrieved via an elements "name" attribute.-->
  <input type="text" placeholder="Username" name="username"/>
  <input type="password" placeholder="Password" name="password"/>
  <input type="submit"/>
</form>
</body>
</html>